<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.gcom.darma"
    android:versionCode="1"
    android:versionName="1.0" >
	<uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.SEND_SMS" />
    <uses-permission android:name="android.permission.RECEIVE_SMS" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.WAKE_LOCK" />
    
    <uses-sdk
        android:minSdkVersion="10"
        android:targetSdkVersion="17" />

    <application
        android:allowBackup="true"
        android:icon="@drawable/darma"
        android:label="@string/app_name"
        android:theme="@style/AppTheme" >
        <activity
            android:name="com.gcom.darma.MainActivity"
            android:label="@string/app_name" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name="com.gcom.darma.KalaAbarGroupActivity"
            android:label="@string/title_activity_kala_abar_group" >
        </activity>
        <activity
            android:name="com.gcom.darma.KalaGroupActivity"
            android:label="@string/title_activity_kala_group" >
        </activity>
        <activity
            android:name="com.gcom.darma.KalaMiniGroupActivity"
            android:label="@string/title_activity_kala_mini_group" >
        </activity>
        <activity
            android:name="com.gcom.darma.KalaActivity"
            android:label="@string/title_activity_kala" >
        </activity>
        <activity
            android:name="com.gcom.darma.SabadActivity"
            android:label="@string/title_activity_sabad"
            android:screenOrientation="landscape"
             >
        </activity>
    </application>

</manifest>
